В обновлении Manjaro имеется ошибка в p11-kit-trust.so

При обновлении Manjaro сегодня,Продолжай прыгать “NSS:/Usr/lib/p11-kit-trust.so уже существует в файловой системе” ошибка,Позже попробовал следующий метод инструкции (Судо Пакман -Сью) Результат тот же,上網查詢,Результат нормальный,Из-за некоторых ошибок в старой версии,Так что при обновлении,Нужно добавить параметры для принудительного покрытия。

 

Решение,Добавьте обновленную команду, чтобы принудительно переопределить параметры p11-kit-trust.so。

  sudo pacman -Syyu --overwrite /usr/lib/p11-kit-trust.so  

 

【參考連結】

4 Ответы

  1. Лягушки Говорит |

    Спасибо за публикацию. Я погуглил полученное сообщение об ошибке и нашел ваше сообщение с решением, которое решило мою проблему!

    Пожалуйста. Рад что помог.

    Энсон Ответ |
  2. Anonymous Говорит |

    Спасибо тебе и за это. Это раздражающая проблема для нового пользователя Manjaro.

    Пожалуйста. 🙂
    Спасибо.

    Энсон Ответ |

Оставить комментарий

Пожалуйста, обратите внимание: Комментарий умеренности включен и может задержать ваш комментарий. Существует нет необходимости повторно свой комментарий.